.dropdown {
    color: white;
    padding-left: 10px;
    position: relative;
    display: inline-block;    
}

.dropbtn {
    background-color: black;
    color: white;
    border: none;
    cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #e30613;
  }

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #e1e3e0;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 120;
    padding: 2px 0;
    border: solid 1px black;
    box-shadow: 1px 1px 2px #8F9092;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    color: black;
    padding: 2px 6px;
    text-decoration: none;
    display: block;
    margin-bottom: 2px;
    overflow-x: hidden;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
  }
  
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {
    color: #fff;
    background-color: #e30613;
  }
  
  /* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
  .show {display:block;}